/products
Fulfilment API · ProductService
GET
https://api.quiver.london/fulfilment/productsSend your API key in the x-api-key header. See Getting started.
Query parameters
| Name | Type | Description |
|---|---|---|
filter | string | |
orderBy | string | |
pageSize | integer (int32) | |
pageToken | string | |
includeInventoryLevels | boolean | |
excludeNeverStocked | boolean |
Responses
| Status | Body | Description |
|---|---|---|
200 | fulfilmentQueryProductsResponse | A successful response. |
default | rpcStatus | An unexpected error response. |
Request and response bodies
Field types that name another model link to all schemas.
fulfilmentQueryProductsResponse
| Field | Type | Description |
|---|---|---|
products | fulfilmentProduct[] | |
totalSize | integer (int32) |
rpcStatus
| Field | Type | Description |
|---|---|---|
code | integer (int32) | |
message | string | |
details | protobufAny[] |
